/*

Contact Us OVERRIDES

*/

a {
	color: #ff4545;
}

p.title {
	color: #750000;
}

#showcase_about{
	width: 100%;
	height: 288px;
	background-size: cover;
	background-image: url('../images/Hero_Contact.jpg');
	background-repeat: no-repeat;
}

#showcase_about #p_1 {
	padding-top: 100px;
	text-align: center;
	display: block;
}

#showcase_about #p_1 p.title{
	margin: 0 auto;
	font-size: 36px;
	font-weight: normal;
}

#showcase_about #p_2 p.small_text{
	text-align: center;
	font-weight: normal;
	line-height: : 24px;
}

#gmap_location_office {
	margin-left: 8em;
	margin-top: 8em;
	margin-bottom: 8em;
}

#gmap_location_office p{
	font-weight: normal;
}

#gmap_location_office p.subtitle {
	font-weight: 600;
}

#gmap_location_office #gmap_ofc_left {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

#gmap_location_office p.small_text {
	margin-top: 0;
	margin-left: 30px;
}

#gmap_location_office p.bold_text {
	font-weight: bold;
	margin-top: 0;
	margin-left: 30px;
}

#gmap_location_office #gmap_ofc_left #ofc_address_div{
	display: inline-block;
}

#gmap_location_office #gmap_ofc_left #ofc_address_div img{
	margin-right: 10px;
}

#gmap_location_office #gmap_ofc_left #ofc_address_div p{
	display: inline-block;
}

#gmap_location_office #gmap_ofc_left #ofc_phone_div{
	display: inline-block;
}

#gmap_location_office #gmap_ofc_left #ofc_phone_div img{
	margin-right: 10px;
}

#gmap_location_office #gmap_ofc_left #ofc_phone_div p{
	display: inline-block;
}

#gmap_location_office #gmap_ofc_left #ofc_email_div{
	display: inline-block;
}

#gmap_location_office #gmap_ofc_left #ofc_email_div img{
	margin-right: 10px;
}

#gmap_location_office #gmap_ofc_left #ofc_email_div p{
	display: inline-block;
}

#gmap_location_shop #gmap_shop_left #shop_address_div{
	display: inline-block;
}

#gmap_location_shop #gmap_shop_left #shop_address_div img{
	margin-right: 10px;
}

#gmap_location_shop #gmap_shop_left #shop_address_div p{
	display: inline-block;
}

#gmap_location_shop #gmap_shop_left #shop_phone_div{
	display: inline-block;
}

#gmap_location_shop #gmap_shop_left #shop_phone_div img{
	margin-right: 10px;
}

#gmap_location_shop #gmap_shop_left #shop_phone_div p{
	display: inline-block;
}

#gmap_location_shop #gmap_shop_left #shop_email_div{
	display: inline-block;
}

#gmap_location_shop #gmap_shop_left #shop_email_div img{
	margin-right: 10px;
}

#gmap_location_shop #gmap_shop_left #shop_email_div p{
	display: inline-block;
}

#gmap_location_office #gmap_ofc_right {
	margin-left: 4em;
	display: inline-block;
	width: 60%;
	min-height: 720px;
	background-size: cover;
	background-image: url('../images/main_office.png');
	background-repeat: no-repeat;
	vertical-align: top;
}

#gmap_location_shop { 
	padding-left: 8em;
	padding-top: 8em;
	padding-bottom: 8em;
	margin-bottom: 0;
	background-color: #f7f7f7;
}

#gmap_location_shop p{
	font-weight: normal;
}

#gmap_location_shop p.subtitle {
	font-weight: 600;
}

#gmap_location_shop p.small_text {
	margin-top: 0;
	margin-left: 30px;
}

#gmap_location_shop p.bold_text {
	font-weight: bold;
	margin-top: 0;
	margin-left: 30px;
}

#gmap_location_shop #gmap_shop_left{
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

#gmap_location_shop #gmap_shop_right {
	margin-left: 4em;
	display: inline-block;
	width: 60%;
	vertical-align: top;
	min-height: 720px;
	background-size: cover;
	background-image: url('../images/print_shop.png');
	background-repeat: no-repeat;
}

#inquiry_form {
	margin-top: 0;
}

@media only screen and (max-width: 1024px) {
	#gmap_location_office {
		margin-left: 4em;
		margin-top: 4em;
		margin-bottom: 4em;
	}

	#gmap_location_office #gmap_ofc_left{
		width: 100%;
	}

	#gmap_location_office #gmap_ofc_right{
		margin-left: 0;
		width: 100%;
		overflow: hidden;
		background-size: cover;
  		background-position: center;
	}

	#gmap_location_shop {
		padding-left: 4em;
		margin-top: 8em;
		margin-bottom: 8em;
	}

	#gmap_location_shop #gmap_shop_left{
		width: 100%;
	}

	#gmap_location_shop #gmap_shop_right{
		margin-left: 0;
		width: 100%;
		overflow: hidden;
		background-size: cover;
  		background-position: center;
	}
}

@media only screen and (max-width: 900px) {
	#showcase_about #p_1 p.title{
		font-size: 36px;
	}

	#showcase_about #p_2 p.subtitle{
		font-size: 18px;
		margin: 0 20px;
	}

}
@media only screen and (max-width: 515px) {
	#gmap_location_office {
		margin: 0;
	}

	#gmap_location_office #gmap_ofc_left p{
		margin-right: 20px;
	}

	#gmap_location_office #gmap_ofc_left{
		margin-left: 20px;
		width: 100%;
	}

	#gmap_location_office #gmap_ofc_right{
		margin-left: 20px;
		width: 100%;
	}

	#gmap_location_shop {
		padding: 0;
	}
	#gmap_location_shop #gmap_shop_left p{
		margin-right: 20px;
	}

	#gmap_location_shop #gmap_shop_left{
		padding-left: 20px;
		width: 100%;
	}

	#gmap_location_shop #gmap_shop_right{
		padding-left: 20px;
		width: 100%;
	}
}